/*- - - - - - - - - - - - - - -*/
/*Empiezan estilos para cookies*/
/*- - - - - - - - - - - - - - -*/
.cookie-compliance {
  background-color: #FFFFFF;
  box-shadow: 0px 4px 8px 2px #5c5c5c;
  color: #032C6C;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 5;
}
.cookie-compliance__inner {
  padding: 20px 10px;
  max-width: 1180px;
  box-sizing: border-box;
  font-size: 0;
  margin: 0 auto;
}
.cookie-compliance__inner .cookie-compliance__text {
  display: inline-block;
  vertical-align: middle;
  width: 70%;
  font-size: 13px;
}
.cookie-compliance__inner .cookie-compliance__text p {
  margin: 0;
  line-height: 18px;
}
.cookie-compliance__inner .cookie-compliance__text a {
  font-weight: bold;
  display: inline-block;
  position: relative;
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
}
.cookie-compliance__inner .cookie-compliance__text a:after {
  content: '';
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  position: absolute;
  display: block;
  border-bottom: 2px solid;
}
.cookie-compliance__inner form {
  display: inline-block;
  vertical-align: middle;
  width: 30%;
  font-size: 13px;
  text-align: right;
}
.cookie-compliance__button {
  background: #55ACEE;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 10px 20px;
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
  cursor: pointer;
}
.cookie-compliance__button:hover {
  background: #032C6C;
}
@media (max-width: 560px) {
  .cookie-compliance__inner .cookie-compliance__text {
    width: 100%;
  }
  .cookie-compliance__inner form {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
}
/*- - - - - - - - - - - - - - -*/
/*Terminan estilos para cookies*/
/*- - - - - - - - - - - - - - -*/